How to install openwince-include on Debian Unstable (Sid)